import { Stores } from '../../../imports/api/stores';

Template.storeMgmt.onCreated(function() {

});

Template.storeMgmt.onRendered(function() {

});

Template.storeMgmt.helpers({

});

Template.storeMgmt.events({

});